Subject: Re: CygUtils updates: usr-local, RemoveObsoletePackages
From: Bobby McNulty Junior <[email-masked]>
To: Charles Wilson <[email-masked]>, Earnie Boyd <[email-masked]>
Cc: [email-masked]
Date: Sun, 27 Aug 2000 22:18:06 -0700 (PDT)

Chuck, I download the smaller cygutils after you said
you were going to release them.
Well, with automake, I am getting closer to
accomplishing dream of making C/C++ programs for
Windows.
All i need now is some info on Unix (programmer's
guide) and read the Win32 API that is in Microsoft
Visual C++ Learner's Edition.

I'd rather use Cygwin for production. :-}
Bobby

--
Want to unsubscribe from this list?
Send a message to [email-masked]